It works! Ruby 2.6.1